Subject: (urth) Novel 3: Devil in a Forest

From: Marc Aramini <marcaramini at yahoo.com>
Date: Fri, 21 Jun 2013 23:00:58 +0000

The Devil in A Forest
Published in 1976, only a few years
after the inordinately confounding and unclear “The Fifth Head of Cerberus”,
The Devil in a Forest seems completely straightforward, especially compared to
Wolfe’s short story output in the first half of the 70s. However, there are still a few issues with
ambiguity that should at least be touched upon.
HISTORICAL ODDITIES AND THE TEXT:
The very first conundrum involves the blatant anachronism of the frame quote:
in the Christmas Carol Good King Wenceslas, which relates the story of a king
who wonders at the life of peasant who lives beneath St. Agnes? fountain, the
good king goes forth to give the peasant alms on a snowy night. His servant gets lost behind him, but King
Wenceslas? footprints have enough heat to keep him warm and on the path.
The problem? Historically, Wenceslas of Bohemia, who became the Czech saint, lived
from 907 to 935 and was posthumously declared King. Agnes of Bohemia, whose fountain it was meant
to be, lived at a very different time, 1211-1282. She was a Bohemian princess who gave up all
that wealth for a life of charity and mortification of the flesh. She was
originally engaged to the son of the holy Roman emperor at age 8 and when
political machinations changed that destiny she turned to a spiritual
life. Confusingly, her brother was
actually Wenceslaus I of Bohemia (who is NOT Good King Wenceslaus). The Bohemian St. Agnes lived 300 years after
the man who was inquiring about the peasant living in the shadow of her
fountain.
These issues are about to get more confusing — because it is
possible a different St. Agnes is involved — Agnes of Rome. Why bring this up? She lived from 291-304, being martyred at 13. She was beautiful but scorned her suitors,
and so the jilted identified her as a Christian. She was dragged naked through the streets to
a brothel. In some versions of the story
those who tried to rape her were stricken blind, since they were interfering
with her symbolic marriage to Christ. This has a very close textual parallel: In Devil in a Forest, the abbe is stricken blind at the end for
interfering with the marriage of the character Josellen and the possibly
pagan/supernatural Barrow Man. If (as
Josh Geller mentioned below in an old Urth list post), this is a riff on Olaf
of Norway, then there is something neat tying the name Cloot to this. (I will flesh this out below). Wolfe intends his book to be Agnes of Rome,
not Agnes of Bohemia — she is mentioned as the girl saint. “He also mentions an 8th century
saint named Hubert.” However, the setting
should still probably be considered Bohemia or the Czech Republic due to the
presence of Baba Yaga’s hut.
What makes this even more confusing is the final epilogue,
when modern pilgrims go to the shrine, and they read “It is also Shrine of
Saint [illegible] who recovered his sight here after being blinded by witches —
and lived as a holy hermit and performed many wonderful cures.” There is a
saint who more or less fits this description from Bohemia, named John or Ivan,
but he died in the ninth century. There
is also the saint Gunther, born of a noble family, who eventually retreated to
live as a hermit in 1008 after an illness. There is a path from the Bavarian Forest to the village of Dobra Voda
called St. Gunther’s Way. He died at the
age of almost 90 in 1045. Is the unnamed
abbe Gunther? I could find no reference
to a blind Bohemian Saint, but the abbe is not originally from the community
and it was said that he was sent by a bishop from a city. This might fight Gunther’s story more than
Ivan’s.
The question now remains: is the powerful authority who
gives Mark the gold coin at the end of the tale supposed to be the historical
Wenceslas? Is the abbe Gunther or
John/Ivan? Either way that fountain of
St. Agnes is anachronistic. The conflict
between paganism and Christianity makes great sense if this is the time of
Wenceslas: his grandmother and mother argued over whether he should be
Christian or pagan (the barrows in Bohemia from the 8th century and before were
pagan in nature). The struggle between
Mother Cloot the pagan rune caster/Baba Yaga hag and the abbe would make
perfect sense if this tale was set in the 10th century, when Christianity’s
hold on the Czech Republic was not yet too strong, and it would be reasonable
for Mark to believe in both Jesus and the Barrow Man, as he claims in the last
chapter.??? In addition, there is the
painting of The Virgin the charcoal burners have — somehow both Mary and
Freya. Actually, in botany, I found this
interesting fact: “Freyja's name appears in numerous place names in
Scandinavia, with a high concentration in southern Sweden. Various plants in
Scandinavia once bore her name, but it was replaced with the name of the Virgin
Mary during the process of Christianization. Rural Scandinavians continued to
acknowledge Freyja as a supernatural figure into the 19th century.” Despite all this, St. Agnes Well is in
Prague. 
This is complicated by the face of a man under the painting
when it melts off — “the Barrow Man” Freya’s
brother?
In light of the identification of Agnes as the girl saint,
we can place this a bit earlier historically than the real Bohemian Agnes. 
The relationship between paganism and Christianity in the
work is interesting: first the charcoal burner Gil claims that they set up “a
statue of the Virgin ...wherever we burn, and that does for me and mine.” She stood in Grindwalled in the old time when
that was the only town there was, and this new place and the new people wasn't
dreamed of.? 
Let’s look at this city of Grindwalled. There is the fictional Grindwall, from
Tolkien: 
A small hythe of landing place used
by the Hobbits of Breredon and Haysend, on the Brandywine river and on the
southern fringes of the Old Forest. It
was outside the hedge of the high hay, and guarded by a strong fence that
extended into the river called a grind. 
Grindwalled might just be the past participle of Grindwall,
since the fence is mostly destroyed now. Its proximity to the forest is similar. When Mark, Josellen, and Cloot
pass through the barrows and Grindwalled at night, there are hilly burrows
where the old inhabitants lived and posts that extend out into the water just
like the Tolkien description. In
addition, Josellen calls the remains of the fence a grind (52). The blades of enemies were cast into the
river to guard the ford. There is
mention that the Good People were there (Gil, Cope, and Cloot trace their
ancestry to a previous, supplanted forest culture, and when Mark tries to chime
in that his lineage, with his father a shepherd for Pyedmeadows, makes him a
forest person, he is scoffed at. The
only other mention of Mark’s lineage (besides a Finnish dagger) comes when he
hears the Barrow Man stalking at night and Gil coughs in bed next to him,
making him think of that sound and the old dog that lived in the house of his
infancy).
Historically, there is also Grindelwald in Switzerland, but
I am sure Devil in a Forest has a
Czech/Bohemian setting. I could not find
a real city called Grindwalled, but my historical research is not holistic.
Since Grindwall is not the only Tolkien nod, with the name
of Gloin the weaver, I thought it would be interesting to look at some other
similarities. Of particular interest is
that The Old Forest in Tolkien is also bordered by barrows. Of the Old Forest in Tolkien, this was said:
The Old Forest is one of the few
survivors of the primordial forests which covered most of Eriador before the
Second Age, and it once was but the northern edge of one immense forest which
reached all the way to Fangorn forest.
It is bordered in the east by the
Barrow-downs, and in the west by the High Hay (also known as the Hedge), a
large hedge which the Hobbits of Buckland cultivated after they cut the forest
to make room for their new homes.
The Hobbits believed the trees of
the Old Forest were in some manner 'awake', and were hostile. They sway when
there is no wind, whisper at night, and mislead travellers deeper into the
forest. When the trees grew too close to the Hedge, hobbits cut down the trees
nearest and created a clearing by a bonfire. Ever since then, the trees were
more hostile. Deep within the Old Forest was the Withywindle Valley, a dark,
evil and malevolent place which was the root of all the terrors of the forest.
Just before the War of the Ring,
the hobbits Frodo Baggins, Samwise Gamgee, Meriadoc Brandybuck and Peregrin
Took crossed through it trying to escape from the Black Riders. This is
detailed in the The Fellowship of the Ring, in the chapter called "The Old
Forest." According to this chapter, the trees had attacked Buckland much
earlier by planting themselves next to the Hedge and leaning over. After this,
the hobbits cleared a long strip of land on the outside of the Hedge and
created a large bonfire in an area that later became known as The Bonfire
Glade. After this, the trees became much more unfriendly to the hobbits.
At the south-eastern edge of the
forest, on the bank of the river Withywindle, stood the house of Tom Bombadil,
who rescued Pippin and Merry when they were trapped by a tree Tom called Old
Man Willow.
This is the one Wolfe text I’m not going to make any
definitive claims about the trees, instead focusing on the little pouch Mother
Clute wears with its herbal scent. She
is always chewing on the stuff and spitting it out — perhaps this is enough of
the vile stuff of the forest for now, which both the authority at the end
claims has some effect on those who believe in the supernatural, though none on
the true believer. Wat claims Mother
Cloot controls him at the end, his pupils vanishing as did hers under the influence
of her herb (these pupils reminded Mark of the charcoal burner?s Virgin Mary as
well).
This pouch of herbs is said to influence the population and
perhaps alter their consciousness to some degree — perhaps the ironic statement
at the end “Funny to think that our own ancestors came out of all this, isn’t
it?” ? ?My people came from Massachussetts? summons up the weird witch craft
trials in Salem — by some also attributed to a certain type of mass hysteria
brought on by a mold like Ergot of Rye. (Mother
Cloot does have fungus like hair growing on a stick like body). 
AMBIGUITIES IN THE PLOT: This might be the only Wolfe work
where the references are more muddied than the text itself; however, there are
a few things that stand out. These
ambiguities include the Barrow Man walking in Mark’s dream halfway through the
book and his identity, Mark telling the secular authority at the end about the
death of the Sexton Paul, the reason for the abbe’s blindness, and the
highwayman Wat’s claim that he is asleep but that Mark is awake in his dream at
the climax of the story. 
A brief rehash of the characters, with spoilers as to their
fates:
An unnamed travelling salesman:
shot in the throat by Wat to start the book, but Gloin the weaver speculates
that Wat isn’t the only fellow around with a bow. Gloin asks about whether he had any money on
him, and Paul the Sexton and Cope the smith fall silent. To this, Mark, the apprentice of Gloin, indicates
that Paul is only trying to enrage Gloin. Wat later confesses to killing him with his second best arrow.
Josellen’s father: he runs the
Broom and Barrel Inn, renamed after he and his deceased wife “took it
over”. He is a stocky man and his death
is the least ambiguous — when the soldiers occupy the town and institute something
like martial law (or is it just bullying on that scale?), the father wants to
get the abbe to help treat Gloin the weaver. The abbe is hiding in Cope’s forge, and as a result, Cope thinks that
Joselyn’s father is looking to turn him in to the authorities, so attacks him
in fury, then leaves him outside the occupied inn. He refuses to go to the fountain of St.
Agnes, and later dies, where Mother Cloot accuses Cope of his murder after
casting her runes. The reappropriation
and renaming of the inn is recapitulated in the syncretic nature of the shrine
(from Agnes to the abbe) and the religious sentiment of the community (from
paganism to Christianity — Cloot seems to have real powers at times, such as
influencing Wat, but her rune casting seems theatrical).
Paul the Sexton: his death is
actually the central mystery of the text, but it seems clear from Wat’s
reaction at the body when he looks back at his henchman Gil that he knows Gil
is the most likely suspect. Third person
omniscience problematizes Wolfe because there is no longer understandable
narrator bias. We don’t get an account
of Paul’s death first hand, we get it through a report of Mark. Of the charcoal burner accomplice to Wat
named Gil: “He killed Cope.” He killed
Paul the Sexton too. — I remember seeing Paul’s wound, just the same. Gil went to the meeting in the taproom that
same night, sire, and he had his ax with him, but of course no one thought
anything of it. So the next time the
soldiers let me get close to him I asked, and he told me he’d done it. ? [Paul]
could make a word hurt. (249). However,
Mark’s credibility is immediately (slightly) brought into question because he
then lies to the authority figure when asked if he ever saw Wat steal anything
(they took Philip’s buried coffer together). Ostensibly this is to return it to the perhaps soon to be widow of
Philip, but previously when Mark lights a fire for others on his own
initiative, it is described as “an unaccustomed burst of virtue” (208). Paul’s primary trait in the few seconds we
see him is an acerbic attitude that provokes.
Philip the Cobbler: the most fickle
of all. He first joins the abbe, then
joins Wat, then later believes that the abbe has betrayed them to the soldiers,
tries to bully Mark, and they fight. He
is the only character Mark does not bargain for with the Boar at the end in
exchange for Wat. Wat and Mark steal the
gold buried under his workspace.
Gloin the Weaver: he has a bad
reputation in the household the traveling merchant visits in the
introduction. He drinks a great deal and
sends Mark to work even though Mark's presence has been requested at the inn by
the abbe. Mark doesn't bother actually
doing any work, instead using the opportunity to get food from the inn. “He first joins the abbe in putting down Wat,
then switches sides to rob the merchant, then agrees to rob Phillip
instead.” He finally runs from the soldiers
who occupy the town and is shot by Wat’s arrow. He will probably be put to death at the end as Wat’s accomplice, even
though Mark tried to get his freedom by leading the soldiers occupying the town
to Wat.
Mother Cloot: her name means a
cloven hoof, or as Clootie, the devil. Also, as a name, Cloot comes from the ancient Daliadan clans of
Scottland’s west coast and Hebrides, from the personal name Leoid. It is a form of MacLeoid (son of Leod, son of
Olaf the Black, King of Man and the Northern Isles. Olaf was from the dynasty of Norse Kings who
held the isles for centuries, and there is some legend about his lineage to
Freya, which is interesting in light of the syncretism between Freya and The
Virgin Mary in this book). Also, her hut
is clearly meant to evoke the chicken legged hut of Baba Yaga. If Baba is taken literally as grandmother,
then perhaps her name is a derivation of Baba Yaga. Interestingly, her
particularly Slavic character also emphasizes her ambiguity:
a supernatural being (or one of a
trio of sisters of the same name) who appears as a deformed and/or
ferocious-looking woman. Baba Yaga flies around in a mortar, wields a pestle,
and dwells deep in the forest in a hut usually described as standing on chicken
legs. Baba Yaga may help or hinder those that encounter or seek her out and may
play a maternal role and has associations with forest wildlife. According to
Vladimir Propp's folktale morphology, Baba Yaga commonly appears as either a
donor, villain, or may be altogether ambiguous.
Andreas Johns identifies Baba Yaga
as "one of the most memorable and distinctive figures in eastern European
folklore," and observes that she is "enigmatic" and often
exhibits "striking ambiguity." Johns summarizes Baba Yaga as a
"a many-faceted figure, capable of inspiring researchers to see her as a
Cloud, Moon, Death, Winter, Snake, Bird, Pelican or Earth Goddess, totemic
matriarchal ancestress, female initiator, phallic mother, or archetypal
image".
This holds true for her characterization in the book,
sometimes seeming kind and others cruel. There is little indication that she is three, save that the fire is lit
on the mountain top at the same time as she disappears from the common room of
the Broom and Barrel — did she fly there and do it? This is the abbe’s first
fear, but it is later surmised that the fire was from the approaching soldiers,
come to hunt down Wat and bully the population. Cloot is described as snake and wolf like — a description that Wat
shares at least once. The abbe visits
her, and at the end it does say that he was stricken blind by “witches” in the
plural.
Cope the Smith: Big and strong, he
is sullen. He pays for the abbe at the
inn. His name implies a cape and is an
occupational name associated with the bishopric. Thus, his close association with the abbe is
understandable. He paralyzes and kills
Josellen’s father and is in turn killed by Gil. He never wavers in his devotion to the abbe. He is killed by Gil in the
finale
Gil: the charcoal burner who works
for Wat — his murder of Paul the Sexton is related second hand by Mark, but
many see his murder of Cope, and it is for this that he will be tried at the
end, along with Wat, Gloin, and Phillip.
Wat/Ganelon: the black clad Wat was
trained in the seminary after the forest people helped fund his education. He left and moonlights as Sieur Ganelon with
the money he steals. There is something
strange about his relationship with Mother Cloot, as they alternate between
kindness and cruelty. He seems the more
duplicitous of the two.
??????????????? Barrow
Man: Mark steps on his tumulus and since Josellen gets on top of the mysterious
Miles Cross she is said to be promised to him. He walks in Mark’s night vision when he lays next to Gil after everyone
has switched from the abbe to Wat. That
is the night the leaves turn red. There
is a rustling of wind when Mark looks outside that might perhaps be related to
the Barrow Man. He is supposedly burned
by the soldiers in the final battle, as is the painting of Mary/Freya. 
SHIFTING AFFILIATIONS: The book shows how little trust these folks have in each other. First the abbe gets all the people except
Josellen’s father to agree to hunt Wat, since their revenue is hurting. At this point Phillip, the appointed leader,
tells Gil to let Wat know he can rob the inn with impunity. Later, when Mark is with Wat, Gil says that
Wat wants Mark to attack him with the weapon. Wat later asks what Gil said, and Mark’s connotation is a bit of a
lie. Wat doesn’t trust Gil, either. Then Mark and Josellen help Mother Cloot, who
lets them stay the night with Wat in her hut. The next day Cloot turns against Mark and helps to plant the seeds of
suspicion for the murder of Paul the Sexton on Mark’s head. Wat even leads Mark to believe that the abbe
thinks that Mark is guilty. 
Wat gets everybody except the abbe, Cope, and Josellen’s
father to agree to help him rob a rich merchant, then that night tells everyone
but Phillip that he lied and that they are just going to rob Philip. When the soldiers turn up Wat turns on Mark,
who escapes after being stabbed. Then
Mark comes upon all the townspeople in the forest, led by the abbe. The abbe goes to deal with the soldiers, but
Philip believes he has betrayed them. Paul’s widow Old Sue at first accuses Mark of killing her husband then
repents, and later dies in the basement when they are taken by the
soldiers. Then Mark comes to a kind of
agreement with the Boar, the head soldier. It turns out Wat is actually their absentee forester leader, Sieur
Ganelon, but that doesn’t stop the Boar from arresting him when given the
chance. Cope kills Josellen’s father
because he fears betrayal, though in reality Josellen’s father only wanted
treatment for Gloin, and finally, the Boar breaks his word and Gloin is going
to be treated as an outlaw like Philip and Wat at the conclusion by the city
authorities.
What is most disturbing is how little these individuals care
for one another in the small community: they live off the religious sentiment
of those who come to the shrine, and now their livelihood is threatened because
no pilgrims are coming. They all turn on
each other at the drop of a hat. Even
the abbe is not above suspicion, as he frequents Mother Cloot’s house — she claims
that her rune bones are the left thigh bones of children (men) killed by her
and the mothers, and that things which are not men visit her at night.
OTHER INTERESTING OBSERVATIONS:
According to Josh Geller in a 2002 Urth post:
There's a hamlet in the woods, the
woodcutters who are relics of a previous stage of civilization, a bandit who is
a woodcutter aristocrat, a witch who knows the technology of the old
civilization, megalithic ruins that are 'not a town' etc.
This is one of the most valuable
books for people trying to understand the old civilization of Europe.
There's a story about King Olaf the
Holy of Norway. See, it was generally known that he was a reincarnation of Olaf
Geirstadtalf, who was buried in the mound at Geirstadt. There had been a
prophecy to the effect, he had Olaf G.'s sword that came out of the mound etc.
The problem was that St.
Olaf was occupied with the forcible
Christianization of Norway, and it sort of looked bad that a Christian king
should be an incarnate elf. So they did a little stage play, where the King and
some of his companions (who would also have been out of the mound, by the old
way) went to Olaf G's mound on horseback and one of the companions asked the
King if he didn't remember when they had been there before, and St. Olaf
answered that it was not possible for a person? to live more than once, because you lived once, died once and were
resurrected once on the Last Day. Then he was overcome with emotion and rode
away, because (in my view) what he was saying was so much at conflict with the
reality.

Wolfe wiki takes the evil and failed Robin Hood approach,
which I don't actually favor:
?This may be a moral fable showing
the corruption inherent in the idea of a "Robin Hood" who robs from
the rich to give to the poor. 
In this version, Wat is completely
out for himself. He steals from "rich" prosperous tradesmen and
bribes the poor charcoal burners for shelter. He tricks the village into
helping him and for a short time they end up living in the woods like the Merry
Men. 
Wat -- Robin Hood 
Sieur Ganelon -- Sheriff of
Nottingham (also Robin in disguise, and wearing green). 
Cope -- Little John 
Phillip -- possibly Will Scarlet
(wealthy background) 
Abbot -- Friar Tuck 
Josellen -- Maid Marion 
Mark -- Midge the Miller's Son
(youngest of the band) and Allan-a-Dale (romantic sub-plot, and lives to tell
the tale). 
Mother Cloot -- the evil abbess
that kills Robin in the legends. —
Everyone in the village is preying on the travelers who are
ostensibly coming with real religious fervor, and the disappearance of that
fervor has affected them. They blame
Wat, a forest boy who went to be a priest and became a brigand instead who
moonlights as a sieur. The soldiers prey
on the town’s people, the town people prey on the travelers, Wat preys on
everyone — it’s a nasty place.
Things to Consider: The syncretic attitude of the text in
which The Virgin exists in both Pagan and Christian analogs, whether Mother
Cloot is one or three (a pretty theological question in any case), and the
identity of the Barrow Man — discernible or not? Tolkienesque or something
else? Of Slavic origin or Norse? Is this the early 11th century or
after the 13th? I tend to
think the fellow who gives Mark the gold coin is in fact probably Duke
Wenceslas, though that would make identifying the abbe as St. Gunther
impossible.
Resonance with other Wolfe works: The resonance with the
more sophisticated Latro books is evident — old religions treated with some
respect. One of the Wolfean tendencies
to talk about mysteries is evident here in full force, though in this one work
I am left with the inescapable conclusion that we actually have most of the
solutions, despite Mark’s lie to the man who interrogates him at the end and
gives him the gold coin - no matter how it galls to just take Mark’s word at
the end. There is also something of The
Wizard Knight in these books in the juvenile character thrust into an adult
situation, and the vague medieval pagan/Norse subtext, though the supernatural
in this one is far less overt.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20130621/2887134d/attachment-0001.htm>

---

From: Sergei SOLOVIEV <soloviev at irit.fr>
Date: Sun, 23 Jun 2013 22:14:38 +0000

I always been sure that the story happens in medieval England - Wat was 
a very common name (e.g., Wat Tyler's revolt), he reminds also
strongly Robin Hood (I felt that is sort of de-romanticized Robin Hood), 
Ganelon is in no way Tcheck as well -
I have to re-read it, to be sure that there is (or there is not) an 
explicit indication to England -

Best

Sergei Soloviev

Marc Aramini wrote:
> The Devil in A Forest
> Published in 1976, only a few years after the inordinately confounding 
> and unclear “The Fifth Head of Cerberus”, The Devil in a Forest seems 
> completely straightforward, especially compared to Wolfe’s short story 
> output in the first half of the 70s.  However, there are still a few 
> issues with ambiguity that should at least be touched upon.
> HISTORICAL ODDITIES AND THE TEXT: The very first conundrum involves 
> the blatant anachronism of the frame quote: in the Christmas Carol 
> Good King Wenceslas, which relates the story of a king who wonders at 
> the life of peasant who lives beneath St. Agnes? fountain, the good 
> king goes forth to give the peasant alms on a snowy night.  His 
> servant gets lost behind him, but King Wenceslas? footprints have 
> enough heat to keep him warm and on the path.
> The problem?  Historically, Wenceslas of Bohemia, who became the Czech 
> saint, lived from 907 to 935 and was posthumously declared King.  
> Agnes of Bohemia, whose fountain it was meant to be, lived at a very 
> different time, 1211-1282.  She was a Bohemian princess who gave up 
> all that wealth for a life of charity and mortification of the flesh. 
> She was originally engaged to the son of the holy Roman emperor at age 
> 8 and when political machinations changed that destiny she turned to a 
> spiritual life.  Confusingly, her brother was actually Wenceslaus I of 
> Bohemia (who is NOT Good King Wenceslaus).  The Bohemian St. Agnes 
> lived 300 years after the man who was inquiring about the peasant 
> living in the shadow of her fountain.
> These issues are about to get more confusing — because it is possible 
> a different St. Agnes is involved — Agnes of Rome.  Why bring this 
> up?  She lived from 291-304, being martyred at 13.  She was beautiful 
> but scorned her suitors, and so the jilted identified her as a 
> Christian.  She was dragged naked through the streets to a brothel.  
> In some versions of the story those who tried to rape her were 
> stricken blind, since they were interfering with her symbolic marriage 
> to Christ.  This has a very close textual parallel: In /Devil in a 
> Forest/, the abbe is stricken blind at the end for interfering with 
> the marriage of the character Josellen and the possibly 
> pagan/supernatural Barrow Man.  If (as Josh Geller mentioned below in 
> an old Urth list post), this is a riff on Olaf of Norway, then there 
> is something neat tying the name Cloot to this.  (I will flesh this 
> out below).  Wolfe intends his book to be Agnes of Rome, not Agnes of 
> Bohemia — she is mentioned as the girl saint.  He also mentions an 
> 8^th century saint named Hubert.  However, the setting should still 
> probably be considered Bohemia or the Czech Republic due to the 
> What makes this even more confusing is the final epilogue, when modern 
> pilgrims go to the shrine, and they read “It is also Shrine of Saint 
> [illegible] who recovered his sight here after being blinded by 
> witches — and lived as a holy hermit and performed many wonderful 
> cures.” There is a saint who more or less fits this description from 
> Bohemia, named John or Ivan, but he died in the ninth century.  There 
> is also the saint Gunther, born of a noble family, who eventually 
> retreated to live as a hermit in 1008 after an illness.  There is a 
> path from the Bavarian Forest to the village of Dobra Voda called St. 
> Gunther’s Way.  He died at the age of almost 90 in 1045.  Is the 
> unnamed abbe Gunther?  I could find no reference to a blind Bohemian 
> Saint, but the abbe is not originally from the community and it was 
> said that he was sent by a bishop from a city.  This might fight 
> Gunther’s story more than Ivan’s.
> The question now remains: is the powerful authority who gives Mark the 
> gold coin at the end of the tale supposed to be the historical 
> Wenceslas?  Is the abbe Gunther or John/Ivan?  Either way that 
> fountain of St. Agnes is anachronistic.  The conflict between paganism 
> and Christianity makes great sense if this is the time of Wenceslas: 
> his grandmother and mother argued over whether he should be Christian 
> or pagan (the barrows in Bohemia from the 8th century and before were 
> pagan in nature).  The struggle between Mother Cloot the pagan rune 
> caster/Baba Yaga hag and the abbe would make perfect sense if this 
> tale was set in the 10th century, when Christianity’s hold on the 
> Czech Republic was not yet too strong, and it would be reasonable for 
> Mark to believe in both Jesus and the Barrow Man, as he claims in the 
> last chapter.    In addition, there is the painting of The Virgin the 
> charcoal burners have — somehow both Mary and Freya.  Actually, in 
> botany, I found this interesting fact: “Freyja's name appears in 
> numerous place names in Scandinavia, with a high concentration in 
> southern Sweden. Various plants in Scandinavia once bore her name, but 
> it was replaced with the name of the Virgin Mary during the process of 
> Christianization. Rural Scandinavians continued to acknowledge Freyja 
> as a supernatural figure into the 19th century.”  Despite all this, 
> St. Agnes Well is in Prague. 
> This is complicated by the face of a man under the painting when it 
> melts off ?  the Barrow Man? Freya’s brother?
> In light of the identification of Agnes as the girl saint, we can 
> place this a bit earlier historically than the real Bohemian Agnes.
> The relationship between paganism and Christianity in the work is 
> interesting: first the charcoal burner Gil claims that they set up “a 
> statue of the Virgin ...wherever we burn, and that does for me and 
> mine.  She stood in Grindwalled in the old time when that was the only 
> town there was, and this new place and the new people wasn't dreamed 
> of.” 
> Let’s look at this city of Grindwalled.  There is the fictional 
> Grindwall, from Tolkien:
> A small hythe of landing place used by the Hobbits of Breredon and 
> Haysend, on the Brandywine river and on the southern fringes of the 
> Old Forest.  It was outside the hedge of the high hay, and guarded by 
> a strong fence that extended into the river called a grind. 
> Grindwalled might just be the past participle of Grindwall, since the 
> fence is mostly destroyed now.  Its proximity to the forest is 
> similar. When Mark, Josellen, and Cloot pass through the barrows and 
> Grindwalled at night, there are hilly burrows where the old 
> inhabitants lived and posts that extend out into the water just like 
> the Tolkien description.  In addition, Josellen calls the remains of 
> the fence a grind (52).  The blades of enemies were cast into the 
> river to guard the ford.  There is mention that the Good People were 
> there (Gil, Cope, and Cloot trace their ancestry to a previous, 
> supplanted forest culture, and when Mark tries to chime in that his 
> lineage, with his father a shepherd for Pyedmeadows, makes him a 
> forest person, he is scoffed at.  The only other mention of Mark’s 
> lineage (besides a Finnish dagger) comes when he hears the Barrow Man 
> stalking at night and Gil coughs in bed next to him, making him think 
> of that sound and the old dog that lived in the house of his infancy).
> Historically, there is also Grindelwald in Switzerland, but I am sure 
> /Devil in a Forest/ has a Czech/Bohemian setting.  I could not find a 
> real city called Grindwalled, but my historical research is not holistic.
> Since Grindwall is not the only Tolkien nod, with the name of Gloin 
> the weaver, I thought it would be interesting to look at some other 
> similarities.  Of particular interest is that The Old Forest in 
> Tolkien is also bordered by barrows.  Of the Old Forest in Tolkien, 
> this was said:
> The Old Forest is one of the few survivors of the primordial forests 
> which covered most of Eriador before the Second Age, and it once was 
> but the northern edge of one immense forest which reached all the way 
> to Fangorn forest.
> It is bordered in the east by the Barrow-downs, and in the west by the 
> High Hay (also known as the Hedge), a large hedge which the Hobbits of 
> Buckland cultivated after they cut the forest to make room for their 
> new homes.
> The Hobbits believed the trees of the Old Forest were in some manner 
> 'awake', and were hostile. They sway when there is no wind, whisper at 
> night, and mislead travellers deeper into the forest. When the trees 
> grew too close to the Hedge, hobbits cut down the trees nearest and 
> created a clearing by a bonfire. Ever since then, the trees were more 
> hostile. Deep within the Old Forest was the Withywindle Valley, a 
> dark, evil and malevolent place which was the root of all the terrors 
> of the forest.
> Just before the War of the Ring, the hobbits Frodo Baggins, Samwise 
> Gamgee, Meriadoc Brandybuck and Peregrin Took crossed through it 
> trying to escape from the Black Riders. This is detailed in the The 
> Fellowship of the Ring, in the chapter called "The Old Forest." 
> According to this chapter, the trees had attacked Buckland much 
> earlier by planting themselves next to the Hedge and leaning over. 
> After this, the hobbits cleared a long strip of land on the outside of 
> the Hedge and created a large bonfire in an area that later became 
> known as The Bonfire Glade. After this, the trees became much more 
> unfriendly to the hobbits.
> At the south-eastern edge of the forest, on the bank of the river 
> Withywindle, stood the house of Tom Bombadil, who rescued Pippin and 
> Merry when they were trapped by a tree Tom called Old Man Willow.
> This is the one Wolfe text I’m not going to make any definitive claims 
> about the trees, instead focusing on the little pouch Mother Clute 
> wears with its herbal scent.  She is always chewing on the stuff and 
> spitting it out — perhaps this is enough of the vile stuff of the 
> forest for now, which both the authority at the end claims has some 
> effect on those who believe in the supernatural, though none on the 
> true believer.  Wat claims Mother Cloot controls him at the end, his 
> pupils vanishing as did hers under the influence of her herb (these 
> pupils reminded Mark of the charcoal burner?s Virgin Mary as well).
> This pouch of herbs is said to influence the population and perhaps 
> alter their consciousness to some degree — perhaps the ironic 
> statement at the end “Funny to think that our own ancestors came out 
> of all this, isn’t it?” ? ?My people came from Massachussetts? summons 
> up the weird witch craft trials in Salem — by some also attributed to 
> a certain type of mass hysteria brought on by a mold like Ergot of 
> Rye.  (Mother Cloot does have fungus like hair growing on a stick like 
> body).
> AMBIGUITIES IN THE PLOT: This might be the only Wolfe work where the 
> references are more muddied than the text itself; however, there are a 
> few things that stand out.  These ambiguities include the Barrow Man 
> walking in Mark’s dream halfway through the book and his identity, 
> Mark telling the secular authority at the end about the death of the 
> Sexton Paul, the reason for the abbe’s blindness, and the highwayman 
> Wat’s claim that he is asleep but that Mark is awake in his dream at 
> the climax of the story. 
> A brief rehash of the characters, with spoilers as to their fates:
> An unnamed travelling salesman: shot in the throat by Wat to start the 
> book, but Gloin the weaver speculates that Wat isn’t the only fellow 
> around with a bow.  Gloin asks about whether he had any money on him, 
> and Paul the Sexton and Cope the smith fall silent.  To this, Mark, 
> the apprentice of Gloin, indicates that Paul is only trying to enrage 
> Gloin.  Wat later confesses to killing him with his second best arrow.
> Josellen’s father: he runs the Broom and Barrel Inn, renamed after he 
> and his deceased wife “took it over”.  He is a stocky man and his 
> death is the least ambiguous — when the soldiers occupy the town and 
> institute something like martial law (or is it just bullying on that 
> scale?), the father wants to get the abbe to help treat Gloin the 
> weaver.  The abbe is hiding in Cope’s forge, and as a result, Cope 
> thinks that Joselyn’s father is looking to turn him in to the 
> authorities, so attacks him in fury, then leaves him outside the 
> occupied inn.  He refuses to go to the fountain of St. Agnes, and 
> later dies, where Mother Cloot accuses Cope of his murder after 
> casting her runes.  The reappropriation and renaming of the inn is 
> recapitulated in the syncretic nature of the shrine (from Agnes to the 
> abbe) and the religious sentiment of the community (from paganism to 
> Christianity — Cloot seems to have real powers at times, such as 
> Paul the Sexton: his death is actually the central mystery of the 
> text, but it seems clear from Wat’s reaction at the body when he looks 
> back at his henchman Gil that he knows Gil is the most likely 
> suspect.  Third person omniscience problematizes Wolfe because there 
> is no longer understandable narrator bias.  We don’t get an account of 
> Paul’s death first hand, we get it through a report of Mark.  Of the 
> charcoal burner accomplice to Wat named Gil: “He killed Cope.  He 
> killed Paul the Sexton too. — I remember seeing Paul’s wound, just the 
> same.  Gil went to the meeting in the taproom that same night, sire, 
> and he had his ax with him, but of course no one thought anything of 
> it.  So the next time the soldiers let me get close to him I asked, 
> and he told me he’d done it. ? [Paul] could make a word hurt.” (249).  
> However, Mark’s credibility is immediately (slightly) brought into 
> question because he then lies to the authority figure when asked if he 
> ever saw Wat steal anything (they took Philip’s buried coffer 
> together).  Ostensibly this is to return it to the perhaps soon to be 
> widow of Philip, but previously when Mark lights a fire for others on 
> his own initiative, it is described as “an unaccustomed burst of 
> virtue” (208).  Paul’s primary trait in the few seconds we see him is 
> an acerbic attitude that provokes.
> Philip the Cobbler: the most fickle of all.  He first joins the abbe, 
> then joins Wat, then later believes that the abbe has betrayed them to 
> the soldiers, tries to bully Mark, and they fight.  He is the only 
> character Mark does not bargain for with the Boar at the end in 
> exchange for Wat.  Wat and Mark steal the gold buried under his workspace.
> Gloin the Weaver: he has a bad reputation in the household the 
> traveling merchant visits in the introduction.  He drinks a great deal 
> and sends Mark to work even though Mark's presence has been requested 
> at the inn by the abbe.  Mark doesn't bother actually doing any work, 
> instead using the opportunity to get food from the inn.  He first 
> joins the abbe in putting down Wat, then switches sides to rob the 
> merchant, then agrees to rob Phillip instead.  He finally runs from 
> the soldiers who occupy the town and is shot by Wat’s arrow.  He will 
> probably be put to death at the end as Wat’s accomplice, even though 
> Mark tried to get his freedom by leading the soldiers occupying the 
> town to Wat.
> Mother Cloot: her name means a cloven hoof, or as Clootie, the devil.  
> Also, as a name, Cloot comes from the ancient Daliadan clans of 
> Scottland’s west coast and Hebrides, from the personal name Leoid.  It 
> is a form of MacLeoid (son of Leod, son of Olaf the Black, King of Man 
> and the Northern Isles.  Olaf was from the dynasty of Norse Kings who 
> held the isles for centuries, and there is some legend about his 
> lineage to Freya, which is interesting in light of the syncretism 
> between Freya and The Virgin Mary in this book).  Also, her hut is 
> clearly meant to evoke the chicken legged hut of Baba Yaga.  If Baba 
> is taken literally as grandmother, then perhaps her name is a 
> derivation of Baba Yaga. Interestingly, her particularly Slavic 
> character also emphasizes her ambiguity:
> a supernatural being (or one of a trio of sisters of the same name) 
> who appears as a deformed and/or ferocious-looking woman. Baba Yaga 
> flies around in a mortar, wields a pestle, and dwells deep in the 
> forest in a hut usually described as standing on chicken legs. Baba 
> Yaga may help or hinder those that encounter or seek her out and may 
> play a maternal role and has associations with forest wildlife. 
> According to Vladimir Propp's folktale morphology, Baba Yaga commonly 
> appears as either a donor, villain, or may be altogether ambiguous.
> Andreas Johns identifies Baba Yaga as "one of the most memorable and 
> distinctive figures in eastern European folklore," and observes that 
> she is "enigmatic" and often exhibits "striking ambiguity." Johns 
> summarizes Baba Yaga as a "a many-faceted figure, capable of inspiring 
> researchers to see her as a Cloud, Moon, Death, Winter, Snake, Bird, 
> Pelican or Earth Goddess, totemic matriarchal ancestress, female 
> initiator, phallic mother, or archetypal image".
> This holds true for her characterization in the book, sometimes 
> seeming kind and others cruel.  There is little indication that she is 
> three, save that the fire is lit on the mountain top at the same time 
> as she disappears from the common room of the Broom and Barrel — did 
> she fly there and do it? This is the abbe’s first fear, but it is 
> later surmised that the fire was from the approaching soldiers, come 
> to hunt down Wat and bully the population.  Cloot is described as 
> snake and wolf like — a description that Wat shares at least once.  
> The abbe visits her, and at the end it does say that he was stricken 
> blind by “witches” in the plural.
> Cope the Smith: Big and strong, he is sullen.  He pays for the abbe at 
> the inn.  His name implies a cape and is an occupational name 
> associated with the bishopric.  Thus, his close association with the 
> abbe is understandable.  He paralyzes and kills Josellen’s father and 
> is in turn killed by Gil.  He never wavers in his devotion to the 
> abbe. He is killed by Gil in the finale
> Gil: the charcoal burner who works for Wat — his murder of Paul the 
> Sexton is related second hand by Mark, but many see his murder of 
> Cope, and it is for this that he will be tried at the end, along with 
> Wat, Gloin, and Phillip.
> Wat/Ganelon: the black clad Wat was trained in the seminary after the 
> forest people helped fund his education.  He left and moonlights as 
> Sieur Ganelon with the money he steals.  There is something strange 
> about his relationship with Mother Cloot, as they alternate between 
> kindness and cruelty.  He seems the more duplicitous of the two.
>                 Barrow Man: Mark steps on his tumulus and since 
> Josellen gets on top of the mysterious Miles Cross she is said to be 
> promised to him.  He walks in Mark’s night vision when he lays next to 
> Gil after everyone has switched from the abbe to Wat.  That is the 
> night the leaves turn red.  There is a rustling of wind when Mark 
> looks outside that might perhaps be related to the Barrow Man.  He is 
> supposedly burned by the soldiers in the final battle, as is the 
> painting of Mary/Freya. 
> SHIFTING AFFILIATIONS:  The book shows how little trust these folks 
> have in each other.  First the abbe gets all the people except 
> Josellen’s father to agree to hunt Wat, since their revenue is 
> hurting.  At this point Phillip, the appointed leader, tells Gil to 
> let Wat know he can rob the inn with impunity.  Later, when Mark is 
> with Wat, Gil says that Wat wants Mark to attack him with the weapon.  
> Wat later asks what Gil said, and Mark’s connotation is a bit of a 
> lie.  Wat doesn’t trust Gil, either.  Then Mark and Josellen help 
> Mother Cloot, who lets them stay the night with Wat in her hut.  The 
> next day Cloot turns against Mark and helps to plant the seeds of 
> suspicion for the murder of Paul the Sexton on Mark’s head.  Wat even 
> leads Mark to believe that the abbe thinks that Mark is guilty. 
> Wat gets everybody except the abbe, Cope, and Josellen’s father to 
> agree to help him rob a rich merchant, then that night tells everyone 
> but Phillip that he lied and that they are just going to rob Philip.  
> When the soldiers turn up Wat turns on Mark, who escapes after being 
> stabbed.  Then Mark comes upon all the townspeople in the forest, led 
> by the abbe.  The abbe goes to deal with the soldiers, but Philip 
> believes he has betrayed them.  Paul’s widow Old Sue at first accuses 
> Mark of killing her husband then repents, and later dies in the 
> basement when they are taken by the soldiers.  Then Mark comes to a 
> kind of agreement with the Boar, the head soldier.  It turns out Wat 
> is actually their absentee forester leader, Sieur Ganelon, but that 
> doesn’t stop the Boar from arresting him when given the chance.  Cope 
> kills Josellen’s father because he fears betrayal, though in reality 
> Josellen’s father only wanted treatment for Gloin, and finally, the 
> Boar breaks his word and Gloin is going to be treated as an outlaw 
> like Philip and Wat at the conclusion by the city authorities.
> What is most disturbing is how little these individuals care for one 
> another in the small community: they live off the religious sentiment 
> of those who come to the shrine, and now their livelihood is 
> threatened because no pilgrims are coming.  They all turn on each 
> other at the drop of a hat.  Even the abbe is not above suspicion, as 
> he frequents Mother Cloot’s house — she claims that her rune bones are 
> the left thigh bones of children (men) killed by her and the mothers, 
> and that things which are not men visit her at night.
> There's a hamlet in the woods, the woodcutters who are relics of a 
> previous stage of civilization, a bandit who is a woodcutter 
> aristocrat, a witch who knows the technology of the old civilization, 
> megalithic ruins that are 'not a town' etc.
> This is one of the most valuable books for people trying to understand 
> the old civilization of Europe.
> There's a story about King Olaf the Holy of Norway. See, it was 
> generally known that he was a reincarnation of Olaf Geirstadtalf, who 
> was buried in the mound at Geirstadt. There had been a prophecy to the 
> effect, he had Olaf G.'s sword that came out of the mound etc. The 
> problem was that St.
> Olaf was occupied with the forcible Christianization of Norway, and it 
> sort of looked bad that a Christian king should be an incarnate elf. 
> So they did a little stage play, where the King and some of his 
> companions (who would also have been out of the mound, by the old way) 
> went to Olaf G's mound on horseback and one of the companions asked 
> the King if he didn't remember when they had been there before, and 
> St. Olaf answered that it was not possible for a person  to live more 
> than once, because you lived once, died once and were resurrected once 
> on the Last Day. Then he was overcome with emotion and rode away, 
> because (in my view) what he was saying was so much at conflict with 
> the reality.
>  
> Wolfe wiki takes the evil and failed Robin Hood approach, which I 
> don't actually favor:
> ?This may be a moral fable showing the corruption inherent in the idea 
> of a "Robin Hood" who robs from the rich to give to the poor.
> In this version, Wat is completely out for himself. He steals from 
> "rich" prosperous tradesmen and bribes the poor charcoal burners for 
> shelter. He tricks the village into helping him and for a short time 
> they end up living in the woods like the Merry Men.
> Wat -- Robin Hood
> Sieur Ganelon -- Sheriff of Nottingham (also Robin in disguise, and 
> wearing green).
> Cope -- Little John
> Phillip -- possibly Will Scarlet (wealthy background)
> Abbot -- Friar Tuck
> Josellen -- Maid Marion
> Mark -- Midge the Miller's Son (youngest of the band) and Allan-a-Dale 
> (romantic sub-plot, and lives to tell the tale).
> Mother Cloot -- the evil abbess that kills Robin in the legends. ?
> Everyone in the village is preying on the travelers who are ostensibly 
> coming with real religious fervor, and the disappearance of that 
> fervor has affected them.  They blame Wat, a forest boy who went to be 
> a priest and became a brigand instead who moonlights as a sieur.  The 
> soldiers prey on the town’s people, the town people prey on the 
> travelers, Wat preys on everyone — it’s a nasty place.
> Things to Consider: The syncretic attitude of the text in which The 
> Virgin exists in both Pagan and Christian analogs, whether Mother 
> Cloot is one or three (a pretty theological question in any case), and 
> the identity of the Barrow Man — discernible or not? Tolkienesque or 
> something else?  Of Slavic origin or Norse?  Is this the early 11^th 
> century or after the 13^th ?  I tend to think the fellow who gives 
> Mark the gold coin is in fact probably Duke Wenceslas, though that 
> would make identifying the abbe as St. Gunther impossible.
> Resonance with other Wolfe works: The resonance with the more 
> sophisticated Latro books is evident — old religions treated with some 
> respect.  One of the Wolfean tendencies to talk about mysteries is 
> evident here in full force, though in this one work I am left with the 
> inescapable conclusion that we actually have most of the solutions, 
> despite Mark’s lie to the man who interrogates him at the end and 
> gives him the gold coin - no matter how it galls to just take Mark’s 
> word at the end.  There is also something of The Wizard Knight in 
> these books in the juvenile character thrust into an adult situation, 
> and the vague medieval pagan/Norse subtext, though the supernatural in 
> this one is far less overt.
> ------------------------------------------------------------------------
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net

---

From: Marc Aramini <marcaramini at yahoo.com>
Date: Sun, 23 Jun 2013 23:12:02 +0000

Perhaps it is England. Yet the presence of st. Agnes well/fountain which is a tourist stop near Prague and the hints that the tales of Baba Yaga chicken footed hut refer to mother Cloot's hut are a bit more Slavic in their character, despite the names of the characters. It would have to be a fictionalized tourist stop, then.

---

From: Mo Holkar <lists at ukg.co.uk>
Date: Mon, 24 Jun 2013 07:33:10 +0000

At 23:14 23/06/2013, you wrote:
>I always been sure that the story happens in medieval England - Wat 
>was a very common name (e.g., Wat Tyler's revolt), he reminds also 
>strongly Robin Hood (I felt that is sort of de-romanticized Robin 
>Hood), Ganelon is in no way Tcheck as well - I have to re-read it, 
>to be sure that there is (or there is not) an explicit indication to 
>England - Best Sergei Soloviev

Yes, Wat is a version of the common medieval English name (Germanic 
origin) Walter.

(I have always felt the setting was a kind of non-specific mixed 
Europe, though, as it mingles elements from all over the place. In 
addition to these English and Czech references, the term 'abbe' is 
afaik specifically French, for example.)

It should perhaps be noted that although the carol Good King 
Wenceslas has a Bohemian setting, it was written by a C19 Englishman 
for English consumption. It's easy to imagine Wolfe being tickled by 
the anachronism of its reference to St Agnes's Fountain (either 
ignorance or poetic licence), and deciding to riff on the earlier St 
Agnes instead -- good spot, Marc!

best,

Mo

# ~ # ~ #

WolfeWiki -- a wiki about Gene Wolfe
http://www.wolfewiki.com/pmwiki/